package com.yono.messeripos.response;

import com.google.gson.annotations.SerializedName;

public class OrdersResponse<T> {
    @SerializedName("code")
    private String orders_id;

    @SerializedName("products")
    private T product_cart;

    public OrdersResponse(){

    }

    public OrdersResponse(String orders_id, T product_cart) {
        this.orders_id = orders_id;
        this.product_cart = product_cart;
    }

    public String getOrders_id() {
        return orders_id;
    }

    public void setOrders_id(String orders_id) {
        this.orders_id = orders_id;
    }

    public T getProduct_cart() {
        return product_cart;
    }

    public void setProduct_cart(T product_cart) {
        this.product_cart = product_cart;
    }
}
